compressionLevel: mixed

enableGlobalCache: true

nodeLinker: node-modules

npmAuthToken: "${NPM_TOKEN-}"

npmPublishAccess: public

npmRegistryServer: "https://registry.npmjs.org/"

yarnPath: .yarn/releases/yarn-4.4.0.cjs
